/* table-textの定義 */
tr, td, th {
	COLOR: 		#000000;
	FONT-SIZE: 	9pt;
	FONT-FAMILY: 	"ＭＳ Ｐゴシック";
}

table {
	COLOR:	#000000;
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	font-size: 9px;
}


/* ボディー背景、スクロールバーなどの定義 */
body {
	FONT-SIZE: 	10pt;
	FONT-FAMILY: 	"ＭＳ Ｐゴシック";

	BACKGROUND-COLOR: #FFFFFF;
	BACKGROUND-POSITION: 0px 0px;
	BACKGROUND-REPEAT: repeat;
	BACKGROUND-ATTACHMENT: fixed;

/*
	SCROLLBAR-FACE-COLOR: 		#FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: 	#FFFFFF;
	SCROLLBAR-SHADOW-COLOR:		#FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: 	#FFFFFF;
	SCROLLBAR-ARROW-COLOR: 		#AAAAAA;
	SCROLLBAR-TRACK-COLOR: 		#DDDDDD;
	SCROLLBAR-DARKSHADOW-COLOR:     #000000;
	SCROLLBAR-BASE-COLOR: 		#000000;
*/
}

/* アンカーの定義 */
A:link   { text-decoration: none; color: #0055FF; }
A:visited{ text-decoration: none; color: #0055FF; }
A:active { text-decoration: none; color: #0055FF; }
A:hover  { text-decoration: none; color: #770077; position: relative; top: 1px; left: 1px; }

/* 記事入力のインプットエリアの定義 */
input	{
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #000000;
}
/* ラジオボタンの定義 */
.radio  {
	BACKGROUND-COLOR: #ECECEC;
}

/* 記事入力のテキストエリアの定義 */
textarea{
	COLOR: #000000;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE: 10pt;
}

/* サブミット・ボタンの定義 */
.button	{
	BORDER: #FFFFFF;
	border-collapse: collapse;
	COLOR: #15063C;
	BACKGROUND-COLOR: #150000;
}

.fnt00{
	color: #FFFFFF;
	font-size: 15pt;
	font-family: "MS ゴシック";
	font-style: normal;
	font-weight: bold;
}
.fnt01{
	color: #000000;
	font-size: 9pt;
	font-family: "MS ゴシック";
}
.fnt08{
	color: #000000;
	font-size: 8pt;
	font-family: "MS ゴシック";
	font-style: normal;
}
